[Column Filter Widget] Is this compatible with Outsystems 11?

Forge Component
(6)
Published on 2014-01-29 by Pedro Cardoso
6 votes
Published on 2014-01-29 by Pedro Cardoso

We are going to upgrade outsystems from 10 to 11 and we are using this plugin. could you please let me know is your plugin compatible with Outsystems 11?  if not then is there any plan for next release?

Hi Nitesh,

Yes it does work on version 10 and 11. Alltough the component mentions only version 8, you can download de .oap and upload and do a one click publish using integration studio. 

After that the application is visible in OutSystems and there is a demo module that shows how it works

See below screen shot of the demo screen taken from my personal edition of outsystems which is on version 11:

.

Regards,

Daniel

Daniël Kuhlmann wrote:

Hi Nitesh,

Yes it does work on version 10 and 11. Alltough the component mentions only version 8, you can download de .oap and upload and do a one click publish using integration studio. 

After that the application is visible in OutSystems and there is a demo module that shows how it works

See below screen shot of the demo screen taken from my personal edition of outsystems which is on version 11:

.

Regards,

Daniel

Hi Daniel,

Thank you for the clarification, much appreciated.